.escritores {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    /* flex-direction: column; */
}

.escritor {
    width: 200px;
    border: 1px solid black;
    margin: 10px;
    padding: 10px;
}

.escritor img {
    width: 100%;
}